/*Sunny*/
body
{
	background-color: #bd992c;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

#wrapper
{
	background-color: #ffda40;
	border-width: 3px 3px 0px 3px;
	border-color: #7b7458;
	border-style: solid;
	border-radius: 28px 28px 0 0;
	-moz-border-radius: 28px 28px 0 0;
	-webkit-border-radius: 28px 28px 0 0;

}

#wrapper_footer
{
	background-color: #ffda40;
	border-width: 0px 3px 3px 3px;
	border-color: #7b7458;
	border-style: solid;
	border-radius: 0 0 28px 28px;
	-moz-border-radius: 0 0 28px 28px;
	-webkit-border-radius: 0 0 28px 28px;
}

#header p
{
	font-size: 30px;
	color: #8e723d;
	font-weight:bold;
	letter-spacing: 0em;
}

#center_block
{
	opacity: 1;
	filter: alpha(opacity=100);
}

#navigation
{
	margin-top: 50px;
}

#navlist li
{
	height: 39px;
	line-height: 39px;
}

#navlist li a
{
	margin-left:-4px;
	font-size:90%;
	height: 39px\b; /*hack for IE8 : clickable tab*/
}


#navlist li.active
{
	width: 169px;
	margin:6px 0px 6px 10px;
	* margin:2px 0px 2px 10px;
	background-color: #fff0b3;
	border-width: 3px 0 3px 3px;
	border-style: solid;
	border-color: #66571a;
	border-radius: 22px 0 0 22px;
	-moz-border-radius: 22px 0 0 22px;
	-webkit-border-radius: 22px 0 0 22px;
}

#navlist li.active:hover
{
	background-color: #fbfbfb;
	border-width: 3px 0 3px 3px;
	border-style: solid;
	border-color: #5d5d5d;
}

#navlist li.active a
{
	color: #c97033;
}

#navlist li.active:hover a
{
	color: #5d5d5d;
}

#navlist li.selected
{
	width: 172px;
	background-color: #fff;
	margin:6px 0px 6px 10px;
	* margin:2px 0px 2px 10px;
	border-width: 3px 0 3px 3px;
	border-style: solid;
	border-color: #5d5d5d;
	border-radius: 22px 0 0 22px;
	-moz-border-radius: 22px 0 0 22px;
	-webkit-border-radius: 22px 0 0 22px;
}

#navlist li.selected a
{
	color: black;
}

#navlist li.space
{
	width: 166px;
	height: 17px;
	margin:6px 0px 0px 14px;
	* margin:-12px 0px -2px 14px;
}

#donate{
	width:185px;
	margin:6px 0px 0px 14px;
	* margin:0px 0px 0px 14px;
	line-height: 0px !important;
}

#content
{
	width: 745px;
	letter-spacing: 0em;
	background-color: #fff;
	border: 3px solid #5d5d5d;
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
}

#content h1
{
	font-size: 170%;
	font-weight:bold;
	color: #e9c175;

}

#content a,
#footer a
{
	color: #7F070C;
	text-decoration: none;
}

#content a:hover,
#footer a:hover
{
	text-decoration: underline;
}

#block,
#contact
{
	color: #262626;
}

#block h2
{
	color: #999999;
	font-size: 122%;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0em;
}

.galDesc,
.img-block-desc
{
	color: #999999;
}

.block_inner .block div div img,
.block_inner .pic_gallery .gallery_img img
{
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-topleft:  12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomleft: 12px;
	-moz-border-radius-bottomright: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}

#footer
{
	border: 3px solid #ad9535;
    opacity: 0.8;
    margin-left: -10px;
    filter: alpha(opacity=080%);
    color: #ffffff;
    border-width: 5px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border-color: #3e6b85;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 0px;
    background-color: #3e6b85;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-right-radius: 30px;
    -webkit-border-bottom-left-radius: 0px;
    -o-border-radius-topright: 0px;
    -o-border-radius-topleft: 0px;
    -o-border-radius-bottomleft: 0px;
    -o-border-radius-bottom-right: 30px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottom-right: 30px;
}

#bottom
{
	margin-top: 20px\b !important;
}

#sdlogo,
#sdlogo a
{
	color: #FFEA99;
}

#credit,
#credit a
{
	color: #FFF6D6;
}


/* Adding the modification from custom */
.galDesc
{
	color: #858585;
}


#sdlogo a
{
	color: #c5d2db;
}


#wrapper_footer
{
	border-width: 0px;
	border-top-width: 0px;
	border-color: #3e6b85;
	border-bottom-right-radius: 100px;
	border-bottom-left-radius: 0px;
	background-color: #c5d2db;
	-webkit-border-bottom-right-radius: 100px;
	-webkit-border-bottom-left-radius: 0px;
	-o-border-radius-bottomleft: 0px;
	-o-border-radius-bottom-right: 100px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottom-right: 100px;
}


#content a:visited
{
	color: #7f070c;
}


#sdlogo
{
	color: #c5d2db;
}


#navlist li.active:hover a
{
	letter-spacing: -0.04em;
	font-size: 110%;
	color: #ffffff;
}


#pagetitle h1
{
	letter-spacing: -0.06em;
	font-weight: normal;
	font-size: 250%;
	font-family: Arial, Helvetica, sans-serif;
	color: #f4921e;
}


#navlist li.active:hover
{
	margin-left: 7px;
	border-width: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-right-width: 0px;
	border-bottom-right-radius: 48px;
	border-bottom-left-radius: 30px;
	background-color: #485766;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 48px;
	-webkit-border-bottom-left-radius: 30px;
	-o-border-radius-topright: 0px;
	-o-border-radius-topleft: 0px;
	-o-border-radius-bottomleft: 30px;
	-o-border-radius-bottom-right: 48px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 30px;
	-moz-border-radius-bottom-right: 48px;
}


#webtitlecolor p
{
	letter-spacing: -0.05em;
	font-weight: normal;
	font-style: italic;
	font-size: 50px;
	font-family: Trebuchet MS, Geneva, sans-serif;
	color: #3e6b85;
}


#content
{
	border-width: 0px;
	border-top-right-radius: 100px;
	border-top-left-radius: 0px;
	border-color: #3e6b85;
	border-bottom-right-radius: 100px;
	border-bottom-left-radius: 0px;
	-webkit-border-top-right-radius: 100px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 100px;
	-webkit-border-bottom-left-radius: 0px;
	-o-border-radius-topright: 100px;
	-o-border-radius-topleft: 0px;
	-o-border-radius-bottomleft: 0px;
	-o-border-radius-bottom-right: 100px;
	-moz-border-radius-topright: 100px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottom-right: 100px;
}


#navlist li.active:hover label
{
	color: #ffffff;
}


#mainwrapper
{
	font-family: trebuchet ms, geneva, sans-serif;
}


#block h2
{
	letter-spacing: -0.05em;
	font-weight: normal;
	font-size: 140%;
	color: #3e6b85;
}


.block_inner .pic_gallery .gallery_img img
{
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-o-border-radius-topright: 0px;
	-o-border-radius-topleft: 0px;
	-o-border-radius-bottomleft: 0px;
	-o-border-radius-bottom-right: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottom-right: 0px;
}


#navlist li.selected
{
	margin-left: 7px;
	border-width: 0px 0px 0px 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 3px;
	border-right-width: 0px;
	border-bottom-right-radius: 48px;
	border-bottom-left-radius: 30px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-right-radius: 48px;
	-webkit-border-bottom-left-radius: 30px;
	-o-border-radius-topright: 0px;
	-o-border-radius-topleft: 3px;
	-o-border-radius-bottomleft: 30px;
	-o-border-radius-bottom-right: 48px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 30px;
	-moz-border-radius-bottom-right: 48px;
}


#contact
{
	color: #3e6b85;
}


#navlist li.active a
{
	letter-spacing: -0.04em;
	font-size: 110%;
	color: #ffffff;
}


#navlist li.addpage a
{
	color: #7f070c;
}


.loaded
{
	background-color: #3e6b85;
}


#wrapper
{
	border-width: 0px;
	border-bottom-width: 0px;
	border-top-right-radius: 100px;
	border-top-left-radius: 0px;
	border-color: #3e6b85;
	background-color: #c5d2db;
	-webkit-border-top-right-radius: 100px;
	-webkit-border-top-left-radius: 0px;
	-o-border-radius-topright: 100px;
	-o-border-radius-topleft: 0px;
	-moz-border-radius-topright: 100px;
	-moz-border-radius-topleft: 0px;
}


#footer a:visited
{
	color: #7f070c;
}


.block_inner .block div .addImgBlock img
{
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-o-border-radius-topright: 0px;
	-o-border-radius-topleft: 0px;
	-o-border-radius-bottomleft: 0px;
	-o-border-radius-bottom-right: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottom-right: 0px;
}


#navlist li.active label
{
	color: #ffffff;
}


#block
{
	color: #3e6b85;
}


.img-block-desc
{
	color: #858585;
}


#credit
{
	color: #c5d2db;
}


#navlist li.selected a
{
	letter-spacing: -0.04em;
	font-size: 110%;
	color: #3e6b85;
}


#navlist li.addpage
{
	border-color: #7f070c;
	background-color: transparent;
}


#navlist li.active
{
	margin-left: 7px;
	border-width: 0px 0px 0px 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-right-width: 0px;
	border-color: #3e6b85;
	border-bottom-right-radius: 48px;
	border-bottom-left-radius: 30px;
	background-color: #3e6b85;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 48px;
	-webkit-border-bottom-left-radius: 30px;
	-o-border-radius-topright: 0px;
	-o-border-radius-topleft: 0px;
	-o-border-radius-bottomleft: 30px;
	-o-border-radius-bottom-right: 48px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 30px;
	-moz-border-radius-bottom-right: 48px;
}


#center_block
{
	opacity: 1.0;
	filter: alpha(opacity=100%);
}


